Bug 633934 - nfs-utils ships Makefiles in docdir
nfs-utils ships Makefiles in docdir
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: nfs-utils (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Steve Dickson
Fedora Extras Quality Assurance
: EasyFix, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-14 13:20 EDT by Ville Skyttä
Modified: 2011-10-04 11:29 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-04 11:29:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Don't ship Makefiles in docs (444 bytes, patch)
2010-09-14 13:20 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2010-09-14 13:20:35 EDT
Created attachment 447274 [details]
Don't ship Makefiles in docs

Fix attached.  The fix also drops INSTALL which does not contain anything useful for an installed package.

Also, is it intentional that the docs at the top level of the tarball are not shipped at all (for example COPYING)?
Comment 1 Ville Skyttä 2011-07-06 17:35:07 EDT
Makefiles and INSTALL removed 1.2.4-2, but leaving bug open waiting for reply to the open question:

(In reply to comment #0)
> Also, is it intentional that the docs at the top level of the tarball are not
> shipped at all (for example COPYING)?

Note You need to log in before you can comment on or make changes to this bug.